## r-cran-manipulatewidgets 0.9.0

=== DESCRIPTION ===
Package: manipulateWidget
Type: Package
Title: Add Even More Interactivity to Interactive Charts
Version: 0.9.0
Date: 2018-03-26
Authors@R: c(
    person("Jalal-Edine", "ZAWAM", email = "jalal-edine.zawam@rte-france.com", role = c("aut", "cre")),
    person("Francois", "Guillem", email = "francois.guillem@rte-france.com", role = c("aut")),
    person("RTE", role = "cph"),
    person("JJ", "Allaire", role = "ctb"),
	  person("Marion", "Praz", email="mnpraz@gmail.com", role = "ctb", comment = "New user interface"),
	  person("Benoit", "Thieurmel", role = "ctb", email = "benoit.thieurmel@datastorm.fr"),
	  person(given = "Titouan", family = "Robert", email = "titouan.robert@datastorm.fr", role = "ctb"),
	  person("Duncan", "Murdoch", email = "murdoch.duncan@gmail.com", role = "ctb")
    )
Description: Like package 'manipulate' does for static graphics, this package
    helps to easily add controls like sliders, pickers, checkboxes, etc. that 
    can be used to modify the input data or the parameters of an interactive 
    chart created with package 'htmlwidgets'.
URL: https://github.com/rte-antares-rpackage/manipulateWidget
BugReports: https://goo.gl/pV7o5c
License: GPL (>= 2) | file LICENSE
Imports: shiny (>= 1.0.3), miniUI, htmltools, htmlwidgets, knitr,
        methods, tools, base64enc, grDevices, codetools
Suggests: dygraphs, leaflet, plotly, xts, rmarkdown, testthat, covr
LazyData: TRUE
RoxygenNote: 6.0.1
VignetteBuilder: knitr
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2018-03-26 15:02:06 UTC; jalazawa
Author: Jalal-Edine ZAWAM [aut, cre],
  Francois Guillem [aut],
  RTE [cph],
  JJ Allaire [ctb],
  Marion Praz [ctb] (New user interface),
  Benoit Thieurmel [ctb],
  Titouan Robert [ctb],
  Duncan Murdoch [ctb]
Maintainer: Jalal-Edine ZAWAM <jalal-edine.zawam@rte-france.com>
Repository: CRAN
Date/Publication: 2018-03-26 15:15:56 UTC

=== debian/changelog ===
r-cran-manipulatewidgets (0.9.0-2) unstable; urgency=medium

  * Rebuilding for R 3.5.0 transition
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 06 Jun 2018 20:46:12 -0500

r-cran-manipulatewidgets (0.9.0-1) unstable; urgency=low

  * Initial Debian release 				(Closes: #894304)

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 28 Mar 2018 11:05:53 -0500

=== debian/control ===
Source: r-cran-manipulatewidgets
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.0), dh-r, r-cran-shiny, r-cran-miniui, r-cran-htmltools, r-cran-htmlwidgets, r-cran-knitr, r-cran-base64enc, r-cran-codetools
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/edd/r-cran-manipulatewidgets
Vcs-Git: https://salsa.debian.org/edd/r-cran-manipulatewidgets.git
Homepage: https://cran.r-project.org/package=manipulateWidgets

Package: r-cran-manipulatewidgets
Architecture: all
Depends: ${misc:Depends}, ${R:Depends}, r-cran-shiny, r-cran-miniui, r-cran-htmltools, r-cran-htmlwidgets, r-cran-knitr, r-cran-base64enc, r-cran-codetools
Description: GNU R package for more interactivity in interactive charts
 The package helps to add controls like sliders, pickers, checkboxes,
 etc. that can be used to modify the input data or the parameters of
 an interactive chart created with package 'htmlwidgets'.

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-manipulatewidgets package
# Copyright 2003 - 2018 by Dirk Eddelbuettel <edd@debian.org>

%:
	dh $@ --buildsystem R

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/manipulateWidgets_([-\d\.]*)\.tar.gz

## r-cran-manipulatewidgets 0.11.1

=== DESCRIPTION ===
Package: manipulateWidget
Type: Package
Title: Add Even More Interactivity to Interactive Charts
Version: 0.11.1
Authors@R: c(
    person("Veronique", "Bachelier", email = "veronique.bachelier@rte-france.com", role = c("aut", "cre")),
    person("Jalal-Edine", "ZAWAM", role = "aut"),
    person("Francois", "Guillem", role = "aut"),
    person("RTE", role = "cph"),
    person("JJ", "Allaire", role = "ctb"),
	person("Marion", "Praz", email="mnpraz@gmail.com", role = "ctb", comment = "New user interface"),
	person("Benoit", "Thieurmel", role = "ctb", email = "benoit.thieurmel@datastorm.fr"),
	person(given = "Titouan", family = "Robert", email = "titouan.robert@datastorm.fr", role = "ctb"),
	person("Duncan", "Murdoch", email = "murdoch.duncan@gmail.com", role = "ctb")
    )
Description: Like package 'manipulate' does for static graphics, this package
    helps to easily add controls like sliders, pickers, checkboxes, etc. that 
    can be used to modify the input data or the parameters of an interactive 
    chart created with package 'htmlwidgets'.
URL: https://github.com/rte-antares-rpackage/manipulateWidget
License: GPL (>= 2) | file LICENSE
Depends: R (>= 2.10)
Imports: shiny (>= 1.0.3), miniUI, htmltools, htmlwidgets, knitr,
        methods, tools, base64enc, grDevices, codetools, webshot,
        shinyjs
Suggests: dygraphs, leaflet, plotly, xts, rmarkdown, testthat, covr
LazyData: TRUE
RoxygenNote: 7.1.2
VignetteBuilder: knitr
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2021-10-05 08:27:14 UTC; BenoitThieurmel
Author: Veronique Bachelier [aut, cre],
  Jalal-Edine ZAWAM [aut],
  Francois Guillem [aut],
  RTE [cph],
  JJ Allaire [ctb],
  Marion Praz [ctb] (New user interface),
  Benoit Thieurmel [ctb],
  Titouan Robert [ctb],
  Duncan Murdoch [ctb]
Maintainer: Veronique Bachelier <veronique.bachelier@rte-france.com>
Repository: CRAN
Date/Publication: 2021-10-05 08:50:09 UTC

=== debian/changelog ===
r-cran-manipulatewidgets (0.11.1-3) unstable; urgency=medium

  * debian/control: Now *really* revert to r-cran-manipulatewidgets as the
    package name even though it is not the fully correct upstream map

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 21 Dec 2021 17:11:30 -0600

r-cran-manipulatewidgets (0.11.1-2) unstable; urgency=medium

  * debian/control: Revert to r-cran-manipulatewidgets as the package name
    even though it is not the fully correct upstream map

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 21 Dec 2021 16:09:24 -0600

r-cran-manipulatewidgets (0.11.1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version
  * debian/control: Set Build-Depends: to current R version

  * debian/control: Add Build-Depends: debhelper-compat (= 11)
  * debian/compat: Removed

  * debian/watch: Correct upstream name to manipulateWidget (singular)

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 21 Dec 2021 14:57:43 -0600

r-cran-manipulatewidgets (0.9.0-3) unstable; urgency=medium

  * Rebuilt for r-4.0 transition

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 19 May 2020 20:57:37 -0500

=== debian/control ===
Source: r-cran-manipulatewidgets
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.2), dh-r, r-cran-shiny, r-cran-miniui, r-cran-htmltools, r-cran-htmlwidgets, r-cran-knitr, r-cran-base64enc, r-cran-codetools, r-cran-webshot, r-cran-shinyjs
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/edd/r-cran-manipulatewidgets
Vcs-Git: https://salsa.debian.org/edd/r-cran-manipulatewidgets.git
Homepage: https://cran.r-project.org/package=manipulateWidgets

Package: r-cran-manipulatewidgets
Architecture: all
Depends: ${misc:Depends}, ${R:Depends}, r-cran-shiny, r-cran-miniui, r-cran-htmltools, r-cran-htmlwidgets, r-cran-knitr, r-cran-base64enc, r-cran-codetools, r-cran-webshot, r-cran-shinyjs
Description: GNU R package for more interactivity in interactive charts
 The package helps to add controls like sliders, pickers, checkboxes,
 etc. that can be used to modify the input data or the parameters of
 an interactive chart created with package 'htmlwidgets'.

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/manipulateWidget_([-\d\.]*)\.tar.gz

## r-cran-manipulatewidgets 0.11.2

=== DESCRIPTION ===
Package: manipulateWidget
Type: Package
Title: Add Even More Interactivity to Interactive Charts
Version: 0.11.2
Authors@R: c(
  person("Tatiana", "Vargas", role = c("aut", "cre"), email = "tatiana.vargas@rte-france.com"),
  person("Jalal-Edine", "ZAWAM", role = "aut"),
  person("Francois", "Guillem", role = "aut"),
  person("RTE", role = "cph"),
  person("JJ", "Allaire", role = "ctb"),
  person("Marion", "Praz", email="mnpraz@gmail.com", role = "ctb", comment = "New user interface"),
  person("Benoit", "Thieurmel", role = "ctb", email = "benoit.thieurmel@datastorm.fr"),
  person(given = "Titouan", family = "Robert", email = "titouan.robert@datastorm.fr", role = "ctb"),
  person("Duncan", "Murdoch", email = "murdoch.duncan@gmail.com", role = "ctb")
  )
Description: Like package 'manipulate' does for static graphics, this package
    helps to easily add controls like sliders, pickers, checkboxes, etc. that 
    can be used to modify the input data or the parameters of an interactive 
    chart created with package 'htmlwidgets'.
URL: https://github.com/rte-antares-rpackage/manipulateWidget
License: GPL (>= 2) | file LICENSE
Depends: R (>= 2.10)
Imports: shiny (>= 1.0.3), miniUI, htmltools, htmlwidgets, knitr,
        methods, tools, base64enc, grDevices, codetools, webshot,
        shinyjs
Suggests: dygraphs, leaflet, plotly, xts, rmarkdown, testthat, covr
LazyData: TRUE
RoxygenNote: 7.2.2
VignetteBuilder: knitr
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2026-01-08 10:24:38 UTC; berthetcle
Author: Tatiana Vargas [aut, cre],
  Jalal-Edine ZAWAM [aut],
  Francois Guillem [aut],
  RTE [cph],
  JJ Allaire [ctb],
  Marion Praz [ctb] (New user interface),
  Benoit Thieurmel [ctb],
  Titouan Robert [ctb],
  Duncan Murdoch [ctb]
Maintainer: Tatiana Vargas <tatiana.vargas@rte-france.com>
Repository: CRAN
Date/Publication: 2026-01-13 14:10:02 UTC

=== debian/changelog ===
r-cran-manipulatewidgets (0.11.2-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Switch to debhelper-compat (= 13)
  * debian/control: Correct Homepage link 		(Closes: #1080300)

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 15 Jan 2026 21:14:37 -0600

=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.2), dh-r, r-cran-shiny, r-cran-miniui, r-cran-htmltools, r-cran-htmlwidgets, r-cran-knitr, r-cran-base64enc, r-cran-codetools, r-cran-webshot, r-cran-shinyjs
-Standards-Version: 4.6.0
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.5.2), dh-r, r-cran-shiny, r-cran-miniui, r-cran-htmltools, r-cran-htmlwidgets, r-cran-knitr, r-cran-base64enc, r-cran-codetools, r-cran-webshot, r-cran-shinyjs
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-manipulatewidgets
 Vcs-Git: https://salsa.debian.org/edd/r-cran-manipulatewidgets.git
-Homepage: https://cran.r-project.org/package=manipulateWidgets
+Homepage: https://cran.r-project.org/package=manipulateWidget
 
 Package: r-cran-manipulatewidgets
 Architecture: all

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/manipulateWidget_([-\d\.]*)\.tar.gz
